Signaler

Flash player pour Mac OS X 10.5.8 [Résolu/Fermé]

Posez votre question InuMidori - Dernière réponse le 20 juin 2013 à 13:37 par Sanspseudo
Bonjour, j'ai téléchargé le nouvelle version de flash player mais elle ne fonctionne pas pour mon Mac alors que dans la fiche info c'est sois disant le cas , je ne retrouve plus l'ancienne version que j'avais et qui fonctionnait très bien , j'ai l'OS X 10.5.8. Help!
Afficher la suite 
Utile
+27
plus moins
Bonsoir,

La version de Flash Player qui colle avec mac OS 10.5 est la même que celle qui va de Mac OS 10.4 à Mac OS 10.6 , c'est la version 10.1, et elle est disponible ici:
http://get.adobe.com/fr/flashplayer/otherversions/

Bonne soirée
Cette réponse vous a-t-elle aidé ?  
InuMidori- 31 déc. 2010 à 00:26
Je vous remercie tout les deux pour vôtres aide ! :)
Utile
+17
plus moins
Bonsoir,

sur cette page colonne de droite, tout en bas, toutes les versions de FP.
Cordialement
Utile
+4
plus moins
Bonsoir !
S'il vous plait.... au secours ! Même problème avec mon G5 sous os 10.5.8
Avant j'avais quelque chose qui marchait... Maintenant.... plus rien... Pourtant j'ai téléchargé et retéléchargé des trucs selon des forums pendant 1/ journée. Rien. Toujours rien qui marche.
merci d'avance à la personne qui me donnera enfin un conseil qui marche !!!!!!
Bonne soirée, Sylvie
Utile
+3
plus moins
Avant d'essayer d'installer, il faut faire le ménage des versions précédemment essayées et, pour ça, un petit utilitaire tel EasyFind, permet de trouver tout ce qui en découle, les fichiers cachés/invisibles compris.
Ensuite, tu télécharges cette version qui fait pour les mac PPC et Intel et, tout devrait aller
Utile
+2
plus moins
Problème pour voir des vidéos sur Facebook : "installez la dernière version de Flash Player"

J'ai passé des heures à chercher la dernière version de Flash Player pour mon mac PowerPC en OS 10.5... mais en fait il n'y a plus de mise à jour de Flash Player 10.1, dernière version valable !

J'ai installé un autre plug-in Flash, et ça marche !!! Je peux à nouveau voir les vidéos directement sur mon Facebook, que ce soit avec Safari ou Firefox.

Je l'ai téléchargé ici : http://translate.google.fr/translate?hl=fr&langpair=en%7Cfr&u=http://www.youtube.com/watch%3Fv%3DiCrAKhv3R_c

Alors en fait, le plug-in que j'ai enlevé est la version 10.1 r102 (dernière mise à jour officielle pour les PPC, selon Adobe). Le plug-in téléchargé, que j'utilise désormais, est la version 11.1 r102.

Voilà, trente minutes que j'ai effectué l'opération, et rien à signaler...
Si vous hésitez à télécharger le lien, vous pouvez toujours modifier le plug-in en le téléchargeant directement sur le site d'Adobe, maintenant que vous connaissez la version qui fonctionne entre un Powerbook G4 PPC avec OS 10.5.8, et Facebook.

J'espère vous avoir été utile ! ;)
Utile
+1
plus moins
Je tombe sur quelque chose qui s'appelle "Babylone". C'est normal ???
J'ai déjà téléchargé la version 10.1 de Flash player, affichée comme "pour tous les systèmes"... plein de fois. Ca marche toujours pas... pfffffffff J'en ai ras le bol.... Mais merci d'avoir essayé de m'aider... C'est sympa.
Utile
+1
plus moins
OK J'ai trouvé le bon truc.
Mais au cours de l'installation, au bout de 30% "l'installation rencontre des problèmes......"
Utile
+1
plus moins
Sur le lien "Download" tout simplement comme d'hab ...
j'avais même pas vu cette pub Babylon ..
Utile
+1
plus moins
On a beau faire ce qu'on veut, si t'as le power pc (g5) de mac tu es limité dans la version du flash player... et donc si ça marche encore sur la plupart des sites (youtube, dailymotion, vimeo,...etc.) Facebook demande une version plus récente, donc il y a un bug à ce niveau, c'est comme ça... et je ne crois pas qu'il y ait encore assez d'utilisateurs de power pc pour que ça change...
Utile
+1
plus moins
Bonjour missyoyotte ;-)

Après avoir viré tout ce qui concerne les anciennes versions, as-tu réparé les autorisations ?
Au cas où :
Pour réparer les permissions (autorisations)
Dossier Applications/Utilitaires/utilitaire de disque/sélection du disque (HD) menu SOS/Réparer..... tu laisses faire, ça peut être long.

Ensuite tu télécharges la bonne version de FP, celle qui correspond à ton système (10.5.x) et à ton type de processeur (PPC ou Intel : menu pomme/A propos de ce Mac) et tu ne devrais pas avoir de problème pour l'installer !
Utile
+0
plus moins
Bonsoir,

Cette version doit fonctionner pour votre configuration :
http://mac.oldapps.com/flash_player.php?old_flash_player=12#download

Ensuite, une fois cette version sur votre Mac, voyez la suite ici :
http://www.commentcamarche.net/forum/affich-12731157-probleme-de-video-et-player#3

Bonne chance
Utile
+0
plus moins
Bonsoir,

Normalement cette version devrait fonctionner !

Ah, Francis, que je salue au passage, vient de poster !
Utile
+0
plus moins
Mille mercis... mais.... c'est normal que je doive l'acheter ??? 140 euros, quand même.... !!! :-( Celle que j'avais avant et qui marchait très bien était gratuite me semble-t-il....
n'y a-t-il rien d'autre de gratuit ????
Merci d'avance...
Utile
+0
plus moins
Il faut prendre la version gratuite, elle existe.
Utile
+0
plus moins
Le lien que j'ai donné concerne une version gratuite, bien entendu. Flash Player pour navigateur est toujours gratuit.
Ou avez vous vu 140 euros pour un simple plug-in ?
Utile
+0
plus moins
Quand vous cliquez sur mon line vous trouvez un truc qui s'appelle Babylone ???? oupsss...
Utile
+0
plus moins
Il faut cliquer sur le lien en bleu, en haut de la fenêtre, pas sur "babylone" :-))
Utile
+0
plus moins
Aujourd'hui je reprends tout ça, calmement, et..; c'est toujours pareil ! Quand j'ai enfin trouvé la bonne version..... Je clique dessus... j'accepte les conditions.... j'installe... et avant la fin apparaît le message "L'INSTALLATION A ÉCHOUÉ"....... grrrrrrrrrrrrrrrr Je sais plus quoi faire.... Je peux même plus écouter n'importe quel you tube..... Enfin plus rien du tout d'ailleurs..... pffffffffffffff au secours merci
Utile
+0
plus moins
Bonjour,

Je crois qu'avant d'essayer d'installer le plug-in, donc la dernière version téléchargée, il faut faire le ménage, Soit utiliser Spotlight mais, il ne montre pas tout, soit un petit utilitaire, tel AppCleaner ou autre, soit "EasyFind" qui permet de trouver les fichiers cachés et mettre à la corbeille tout ce qui concerne FlashPlayer.
Ensuite, vous téléchargez la version idoine, vous fermez votre navigateur et vous lancez l'installation. Ça devrait aller mieux ! qu'en penses l'ami Francis ?
Utile
+0
plus moins
Re bonjour... Et MERCI pour ta patience.....
J'ai enlevé les fichiers cachés, entre autres dans HD/utilitaires/receipts et utilitaires/internet plug in, et j'ai réussi à réinstaller l'ancienne version qui me permet de voir des you tube par exemple. Mais dans Fbook, on me réclame toujours la dernière version de Flash player si je clique sur une vidéo..... Du coup je n'ose plus rien installer de peur de perdre ce que j'ai réussi é récupérer :-( Je peux toutefois aller sur le lien de ces petites vidéos, et sur le site de you tube je peux les lire.... Mais bon c'est un peu galère hein.....
Je ne veux pas vous prendre de votre temps de week-end ... et je suis moins pressée depuis que j'ai retrouvé ça.... Bon week-end Dede et francis :-) Vous être TRES sympas ! Slt

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !